
/*body								{ font: 14px Helvetica, Sans-Serif; } 

a									{ text-decoration: none; }

p                                   { margin: 15px 0; }
*/

#page-wrap							{ width: 800px; margin: 25px auto; } 
/* 									{ margin: 0; padding: 0; }
/*ul									{ list-style: none; }

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; list-style: none; }
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; background: #003E75; }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #f90; }
ul.dropdown li a                    { display: block; padding: 4px 8px; border-right: 1px solid #003E75;
	 								  color: #ff0; text-decoration: none; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #FCD903; color: black; position: relative; }
ul.dropdown li.hover a              { color: black; }
ul.dropdown li.active a             { color: black; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 280px; height: 100px; visibility: hidden; position: absolute; top: 100; left: 0; list-style: none; }
ul.dropdown ul li 					{ font-weight: normal; background: #ddd; color: #000; 
									  border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; text-decoration: none; color: #000; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; list-style: none; }
ul.dropdown li:hover > ul 			{ visibility: visible; }